@charset "utf-8";
/* CSS Document */

/*intro*/
section#intro{
	padding-top: 20px;
}
section#intro h2{}
section#intro p{}
section#intro p strong{
	color: #CC6600;
}
section#intro p strong#ttt{
	font-size: 2.6rem;
	color: #8D7219;
}

section#intro div#jb{
	border: 2px solid #F2C68A;
	padding: 0 20px 10px 20px;
	background: #ffffff;
}
section#intro div#jb p.jb01,
section#intro div#jb p.jb02,
section#intro div#jb p.jb03{
	padding-left: 107px;
	min-height: 100px;
}
section#intro div#jb p.jb01{background: url(images/j_karikari.jpg)no-repeat left top;}
section#intro div#jb p.jb02{background: url(images/j_clicker.jpg)no-repeat left top;}
section#intro div#jb p.jb03{background: url(images/j_target.jpg)no-repeat left top;}
section#intro div#jb p strong{
	font-size: 2.6rem;
	font-weight: normal;
	color: #966C19;
}



/*hightouch*/
section#hightouch{}

section#hightouch h3{
	padding:0!important;
	color: #966C19;
	font-size: 2.6rem;
	background: #E8DFC4;
	margin-bottom: 10px;
}
section#hightouch h3 div.wrap{
	height: 65px;
	padding: 15px 0 0 95px;
	width: 545px;
	height: 75px;
	background: url(images/t_bg.png)no-repeat left;
	line-height: 1.2;
}

div#charge{}
div#charge p{}
div#charge p strong{
	font-size: 2.6rem;
	color: #C64513;
}
div#charge p span{
	color: #C64513;
}

div#charge div.attention{
	border: 2px solid #C74513;
	padding: 10px 20px;
	background: url(images/img_attention.png)no-repeat right top #ffffff;
}
div#charge div.attention h5{
	font-size: 2.6rem;
	color: #C74513;
}
div#charge div.attention p{}
div#charge div.attention p strong{
	font-size: 1.8rem;
}


div#htt{}
div#htt p{}
div#htt p strong{
	font-size: 2.6rem;
	color: #C64513;
}
div#htt p span{
	color: #C64513;
}
div#htt p.htt01,
div#htt p.htt02,
div#htt p.htt03,
div#htt p.htt05,
div#htt p.htt06{
	padding-right: 140px;
	min-height: 94px;
	padding-bottom: 10px;
	border-bottom: 1px solid #F9C170;
}
div#htt p.htt03{border: 0;}
div#htt p.htt04{padding-bottom: 10px;border-bottom: 1px solid #F9C170;}

div#htt p.htt01{background: url(images/hightouch01.png)no-repeat right top;}
div#htt p.htt02{background: url(images/hightouch02.png)no-repeat right top;}
div#htt p.htt03{background: url(images/hightouch03.png)no-repeat right top;}
div#htt p.htt05{background: url(images/hightouch04.png)no-repeat right top;}
div#htt p.htt06{background: url(images/hightouch05.png)no-repeat right top;}






/*point*/
section#point{}

section#point h3{
	padding:0!important;
}
section#point h3 div.wrap{
	height: 65px;
	padding: 25px 0 0 95px;
	width: 540px;
	background: url(images/t_bg.png)no-repeat left;
}



#ichirei{}
#ichirei p{}
#ichirei p strong{color: #EBAB00;}
#ichirei ul{}
#ichirei ul li{
	font-size: 1.6rem;
	padding-left: 16px;
	text-indent: -16px;
}
#ichirei ul li span{color: #EBAB00;}



#asobikata{}
#asobikata p strong{
	color: #C64513;
	font-size: 2.6rem;
}
#asobikata ul{}
#asobikata ul li{
	padding-left: 18px;
	text-indent: -18px;
	margin-bottom: 0.6em;
}
#asobikata ul li span{color: #C64513;}
#asobikata ul li strong{color: #966C19;}
#asobikata ul li strong.shikaku{color: #00A1E5;}
#asobikata ul li strong.chokaku{color: #E52D58;}
#asobikata ul li strong.kyukaku{color: #71B837;}


p.check_area{
	color: #E95098;
}

























